# Uses of Class
javax.swing.JToolTip

Packages that use JToolTip
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of JToolTip in javax.swing

Methods in javax.swing that return JToolTip
Modifier and Type
Method
Description
`JToolTip`
JComponent.`createToolTip()`
Returns the instance of `JToolTip` that should be used to display the tooltip.